Page MenuHomePhabricator

create mailing list "betacluster-alerts"
Closed, ResolvedPublic

Event Timeline

Dzahn created this task.Oct 21 2014, 11:12 PM
Dzahn assigned this task to JohnLewis.
Dzahn raised the priority of this task from to Medium.
Dzahn updated the task description. (Show Details)
Dzahn changed Security from none to None.
Dzahn added subscribers: Unknown Object (MLST), greg, Dzahn.
Dzahn removed a subscriber: Dzahn.Oct 21 2014, 11:44 PM

Yeah, sure. I'll add Greg as the list admin and let him take it over.

JohnLewis closed this task as Resolved.Oct 22 2014, 6:43 AM

Email coming in a few seconds to Greg.

bd808 moved this task from INBOX to Done on the Release-Engineering-Team board.Nov 14 2014, 4:36 PM